Subject: Ticket Assigned - Complaint about being overcharged for my purchase
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 06:07:31 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint about being overcharged for my purchase Hi,

I am writing to tell you that I am upset about being charged too much when
I bought toy cars from your store yesterday. I did the purchase from your
Ajman City center store. The toy was supposed to cost AED 59 as per the
price label on the toy, but when I looked at my receipt, I saw that I was
charged AED 69 instead. Please find attached photos of the receipt and toy
car with the price label.
I want to get my AED 10 back right away and I would also like to know why
this happened and what you are doing to make sure it doesn't happen again.

Thank you for your time.

Thanks,
Ismayil.K.V
0552219245

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5974301